openMairie.org | Démonstration | Documentation | Forum

Opencourreier 4.0 une erreur 500 après validation (login & mdp)

Bonjour,

Du jour au lendemain erreur 500 après que j’essaye de me connecter.

Quelqu’un peut me dire c’est quoi?

“Version opencourrier 4.0” et php5.6 et pgsql.
La table est déjà existante avec des données bien sur.

PS/ hebergement OVH (je precise qu’il y a 2 jours ca marché est peut être une version php5.6 qui trop récentes?)

Merci à vous!

Personne,?

Je precise aussi que j’ai essayer la 4.1.0 pareille des qu’on valide (error 500)